Loading...
Searching...
No Matches
potrs: triangular solve using factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for potrs: triangular solve using factor:

## Functions

subroutine | cpotrs (uplo, n, nrhs, a, lda, b, ldb, info)
| CPOTRS
subroutine | dpotrs (uplo, n, nrhs, a, lda, b, ldb, info)
| DPOTRS
subroutine | spotrs (uplo, n, nrhs, a, lda, b, ldb, info)
| SPOTRS
subroutine | zpotrs (uplo, n, nrhs, a, lda, b, ldb, info)
| ZPOTRS

## Detailed Description